--- a/data-tree-print.cabal
+++ b/data-tree-print.cabal
@@ -36,7 +36,7 @@
 library
   exposed-modules:     DataTreePrint
   build-depends:
-    { base >=4.8 && <4.13
+    { base >=4.8 && <5
     , pretty >=1.1 && <1.2
     , syb >=0.6 && <0.8
     }
